body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#444444; } 
 td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #444444; letter-spacing:-1px; }
 
A:link    {color:#5a5a5a;text-decoration:none;}
A:visited {color:#000000;text-decoration:none;}
A:active  {color:#000000;text-decoration:none;}
A:hover   {color:#000000;text-decoration:none;}
.book_txt{color:#ffffff;}